App::Pinto(3pm)

NAME
App::Pinto - Command-line driver for Pinto

VERSION
version 0.14

SYNOPSIS
pinto to create and manage a Pinto repository.

pintod to allow remote access to your Pinto repository.

Pinto::Manual for general information on using Pinto.

Stratopan <http://stratopan.com> for hosting your Pinto repository in the cloud.

AUTHOR
Jeffrey Ryan Thalhammer <jeff@stratopan.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2015 by Jeffrey Ryan Thalhammer.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.